Subject: Re: [Shop-talk] Quick charger question and another charger question while we're at it.

From: Dave C <[email-masked]>
Date: Tue, 19 Nov 2013 19:45:58 -0800

Minor thread hijack.

I just got a couple of Baofeng UV-5R H/T radios.  (I'm sitting for my 
Technician license Saturday).  They come with Li-Ion batteries which 
seem to last a LONG time.  I also ordered an AA battery tray for them so 
I could use AA batteries in an emergency.  Can the factory charger, 
which is set up to charge Li Ion batteries, also charge NiCads or Nimh 
batteries if I stick the AA battery tray in the charger?

On 11/19/2013 1:35 PM, Randall wrote:
> ---- [email-masked] wrote:
>> I have a rechargeable flashlight with a 6V6AH/20HR battery.
>>
>> What size charger should I use on it? (I'm assuming it's 6 volt, but what
>> amp rating should I use?)
> Any idea what battery technology it is?  I'm guessing it's lead-acid AGM.  In which case you really want a 3-stage charger that will supply a "bulk" charge of about 2 amps until the battery voltage reaches about 7.45 volts (ideally corrected for temperature), then hold the voltage there until the charge current drops below about 42ma, then let the voltage drop to 6.9 volts (again corrected for temperature).
>
> But you can pretty much get away with a charger that just holds 7.45 volts (at up to 2 amps) and then unplug it after 8-10 hours.  If you forget and leave it though, it will shorten the battery life.
>
> Randall
> _______________________________________________
>
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.96
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: http://autox.team.net/mailman/options/shop-talk/[email-masked]
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive